[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Re: STILL Still looking for help on this...

From: Russell Gold <russ_at_gold-family.us>
Date: 2004-12-10 13:34:00 CET

On Dec 10, 2004, at 5:03 AM, Jeremy Pereira wrote:

>
> On Dec 10, 2004, at 05:26, Branko ─îibej wrote:
>> From this it's quite obvious that your mod_dav_svn is loading the
>> wrong version of the SVN libraries; it's loading 1.0, not 1.1, and
>> 1.0 knows nothing about FSFS. Looks like your SVN installation is
>> broken.
>
> Actually, it's not. Even with 1.1.1 library versions are reported as
> 1.0.0:

OK, then what else could be causing my problems? I usd Fink to build
the latest sources, but it doesn't seem to be working...

>
> and I can assure you my repository is functional with Apache.
>

how did you do it?

---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@subversion.tigris.org
For additional commands, e-mail: users-help@subversion.tigris.org
Received on Fri Dec 10 13:38:14 2004

This is an archived mail posted to the Subversion Users mailing list.

This site is subject to the Apache Privacy Policy and the Apache Public Forum Archive Policy.